#player_container{
	position: absolute;
	top: 40px;
	left: 320px;
	width: 420px;
	background-color:#FFFFFF;
	border: 1px solid #666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	display:none;
}
#player_container p.handle{
	margin:0;
	cursor: move;
	background-color:#aaa;
	padding: 10px;
}
#player_container img {
  margin-right:6px;
}
#player_container p a.player_close {
	margin-left: 116px;
	padding-bottom: 20px;
}
#player_container p.title{
	margin:0;
	padding: 10px;
	padding-top: 0px;
	font-size: 10px;
	letter-spacing: 0.4px;
	color:#666666;
}
#player1{
	padding: 10px;
}
a.player_flottant {
  padding-right:11px;
  background-image:url(/media/buttons/hp.gif);
  background-repeat:no-repeat;
  background-position:right center; 
}
a#fermer {
  color:#ffffff;
}
a#fermer:hover {
  text-decoration:none;
}